<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_425[1185]-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sigurbergur</w>
  <w>Sveinsson</w>
  <w>er</w>
  <w>á</w>
  <w>leið</w>
  <w>í</w>
  <w>atvinnumennsku</w>
  <w>á</w>
  <w>næsta</w>
  <w>tímabili</w>
  <c>,</c>
  <w>en</w>
  <w>stórskyttan</w>
  <w>mun</w>
  <w>spila</w>
  <w>með</w>
  <w>HC</w>
  <w>Erlangen</w>
  <w>í</w>
  <w>þýsku</w>
  <w>úrvalsdeildinni</w>
  <c>.</c>
</s>
<s n="2">
  <w>HC</w>
  <w>Erlangen</w>
  <w>verða</w>
  <w>nýliðar</w>
  <w>í</w>
  <w>úrvalsdeildinni</w>
  <c>,</c>
  <w>en</w>
  <w>þeir</w>
  <w>tryggðu</w>
  <w>sér</w>
  <w>sæti</w>
  <w>í</w>
  <w>henni</w>
  <w>með</w>
  <revision id="1">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>lenda</w>
  <w>í</w>
  <w>öðru</w>
  <w>sæti</w>
  <w>í</w>
    <revision id="1a">
    <original><w>næst</w><w>efstu</w></original>
    <corrected><w>næstefstu</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>deild</w>
  <w>þar</w>
  <w>í</w>
  <w>landi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þeir</w>
  <w>voru</w>
  <w>með</w>
  <w>jafn</w>
  <w>mörg</w>
  <w>stig</w>
  <w>og</w>
  <w>liðið</w>
  <w>í</w>
  <w>efsta</w>
  <w>sæti</w>
  <w>og</w>
  <w>þremur</w>
  <w>stigum</w>
  <w>á</w>
  <w>undan</w>
  <w>liðinu</w>
  <w>í</w>
  <w>þriðja</w>
  <w>sæti</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>vera</w>
  <revision id="2">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0" />
      </errors>
  </revision>
  <w>vinna</w>
  <w>í</w>
  <w>mínum</w>
  <w>málum</w>
  <w>að</w>
  <w>undanförnu</w>
  <w>og</w>
  <w>er</w>
  <w>mjög</w>
  <w>sáttur</w>
  <w>með</w>
  <w>þessa</w>
  <w>lendingu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ég</w>
  <w>er</w>
  <w>mjög</w>
  <w>spenntur</w>
  <w>fyrir</w>
  <w>komandi</w>
  <w>tímum</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Sigurbergur</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>Gaflari.is</w>
  <c>.</c>
</s>
<s n="6">
  <w>Sigurbergur</w>
  <w>lék</w>
  <w>afar</w>
  <w>vel</w>
  <w>í</w>
  <w>liði</w>
  <w>Hauka</w>
  <w>í</w>
  <w>vetur</w>
  <c>.</c>
</s>
<s n="7">
  <w>Haukar</w>
  <w>urðu</w>
  <w>deildarmeistarar</w>
  <c>,</c>
  <w>en</w>
  <w>töpuðu</w>
  <w>svo</w>
  <w>úrslitaeinvíginu</w>
  <w>gegn</w>
  <w>ÍBV</w>
  <c>,</c>
  <w>3</w>
  <c>-</c>
  <w>2</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
